{
    "name": "OpenSEM",
    "version": "2.0.0",
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.21",
        "bootstrap": "^4.6",
        "cross-env": "^7.0",
        "laravel-mix": "^6.0.25",
        "lodash": "^4.17.20",
        "popper.js": "^1.12",
        "resolve-url-loader": "^4.0.0",
        "sass": "^1.26.9",
        "sass-loader": "^12.1.0",
        "vue-template-compiler": "^2.6.11"
    },
    "dependencies": {
        "@claviska/jquery-minicolors": "^2.3.4",
        "@fortawesome/fontawesome-free": "^5.14.0",
        "@highcharts/map-collection": "^1.1.3",
        "X-editable": "^1.5.1",
        "admin-lte": "^3.1.0",
        "amcharts": "^3.14.5",
        "animate.css": "^4.1.0",
        "apexcharts": "^3.20.0",
        "bootbox": "^5.5.2",
        "bootpag": "^1.0.7",
        "bootstrap-autocomplete": "^2.3.7",
        "bootstrap-chosen": "^1.4.2",
        "bootstrap-datepicker": "^1.8.0",
        "bootstrap-fileinput": "^5.1.1",
        "bootstrap-maxlength": "^1.10.0",
        "bootstrap-milestones": "^1.1.0",
        "bootstrap-sweetalert": "^1.0.1",
        "bootstrap-tabdrop": "^0.1.0",
        "bootstrap-validate": "^2.2.0",
        "bootstrap-validator": "^0.11.9",
        "bootstrap4-duallistbox": "^4.0.2",
        "bootstrap4-toggle": "^3.6.1",
        "chart.js": "^3.3.2",
        "currency.js": "^2.0.4",
        "datatables.net-bs4": "1.10.18",
        "datatables.net-buttons-bs4": "^1.7.1",
        "datatables.net-colreorder-bs4": "^1.5.4",
        "datatables.net-editor-bs4": "^2.0.3",
        "datatables.net-fixedcolumns-bs4": "3.3.3",
        "datatables.net-fixedheader-bs4": "^3.1.9",
        "datatables.net-keytable-bs4": "^2.6.2",
        "datatables.net-plugins": "^1.10.19",
        "datatables.net-responsive-bs4": "^2.2.9",
        "datatables.net-rowgroup-bs4": "^1.1.3",
        "datatables.net-rowreorder-bs4": "^1.2.8",
        "datatables.net-scroller-bs4": "^2.0.4",
        "datatables.net-searchbuilder-bs4": "^1.1.0",
        "datatables.net-searchpanes-bs4": "^1.3.0",
        "datatables.net-select-bs4": "1.3.3",
        "daterangepicker": "^3.0.5",
        "dropzone": "^5.5.1",
        "easy-pie-chart": "^2.1.7",
        "echarts": "^5.1.2",
        "es6-promise": "^4.2.8",
        "flag-icon-css": "^3.5.0",
        "font-awesome": "^4.7.0",
        "formBuilder": "^3.2.3",
        "formiojs": "^4.11.2",
        "grunt": "^1.0.4",
        "grunt-contrib-clean": "^2.0.0",
        "grunt-contrib-concat": "^1.0.1",
        "grunt-contrib-copy": "^1.0.0",
        "grunt-contrib-cssmin": "^4.0.0",
        "grunt-contrib-handlebars": "^3.0.0",
        "grunt-contrib-uglify": "^5.0.1",
        "grunt-contrib-watch": "^1.1.0",
        "grunt-eslint": "^23.0.0",
        "grunt-webstandards": "^0.1.1",
        "handlebars": "^4.1.1",
        "handlebars-layouts": "^3.1.4",
        "highcharts": "^9.1.2",
        "highcharts-export-server": "^2.1.0",
        "html-number-spinner": "^1.1.2",
        "icheck": "^1.0.2",
        "icheck-bootstrap": "^3.0.1",
        "input-switch": "^1.1.0",
        "inputmask": "^5.0.3",
        "izimodal": "^1.5.1",
        "jq-bootstrap-validation": "^1.3.8",
        "jqtree": "^1.6.1",
        "jquery": "3.5.1",
        "jquery-confirm": "^3.3.4",
        "jquery-file-download": "^1.4.6",
        "jquery-form": "^4.2.2",
        "jquery-jeditable": "^2.0.13",
        "jquery-json": "^2.6.0",
        "jquery-migrate": "^3.3.1",
        "jquery-placeholder": "^2.3.1",
        "jquery-serializejson": "^3.2.0",
        "jquery-slidePanel": "^0.3.5",
        "jquery-slimscroll": "^1.3.8",
        "jquery-throttle-debounce": "^1.0.0",
        "jquery-ui": "^1.12.1",
        "jquery-validation": "^1.19.0",
        "jquery.cookie": "^1.4.1",
        "jquery.documentsize": "^1.2.5",
        "jquery.fancytree": "^2.36.1",
        "jquery.filer": "^1.3.0",
        "jquery.nicescroll": "^3.7.6",
        "jquery.quicksearch": "^2.4.0",
        "jquery.uniform": "^4.3.0",
        "jqvmap": "^1.5.1",
        "jscroll": "^2.4.1",
        "jstree": "^3.3.11",
        "jszip": "^3.6.0",
        "laravel-echo": "^1.8.1",
        "list.js": "^2.3.1",
        "modernizr": "^3.11.3",
        "moment": "^2.27.0",
        "morris.js": "^0.5.0",
        "mousetrap": "^1.6.3",
        "multiselect": "^0.9.12",
        "nestable2": "^1.6.0",
        "owp.glyphicons": "^1.1.0",
        "pace-js": "^1.0.2",
        "packery": "^2.1.2",
        "pdfjs": "^2.4.2",
        "pdfmake": "^0.1.71",
        "pdfobject": "^2.2.4",
        "peity": "^3.3.0",
        "philter": "^1.5.0",
        "postcss": "^8.3.5",
        "print-js": "^1.6.0",
        "promise-polyfill": "^8.1.3",
        "puppeteer": "^10.0.0",
        "pusher-js": "^7.0.0",
        "pwstrength-bootstrap": "^3.0.9",
        "raphael": "^2.2.8",
        "screenfull": "^5.1.0",
        "select2": "^4.0.13",
        "selectize": "^0.12.6",
        "sidr": "^2.2.1",
        "simple-peer": "^9.9.3",
        "sizzle": "^2.3.6",
        "slick-carousel": "^1.8.1",
        "slidebars": "^2.0.2",
        "socket.io-client": "^4.1.2",
        "summernote": "^0.8.11",
        "svg-country-flags": "^1.2.9",
        "swag": "^0.7.0",
        "sweetalert2": "^11.0.18",
        "tablesort": "^5.1.0",
        "tempusdominus-bootstrap-4": "^5.1.2",
        "tinymce": "^5.8.0",
        "tooltipster": "^4.2.6",
        "underscore": "^1.9.2",
        "vue-resource": "^1.5.1",
        "waves": "^0.1.1",
        "wew.js": "^1.0.1",
        "wow.js": "^1.2.2",
        "x-editable": "^1.5.1"
    }
}
